{{ if and .Values.LOCAL_PATH_PROVISIONER_ENABLE .Values.LOCAL_PATH_PROVISIONER_NATS_ENABLE }}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: stan-local-path-pvc
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: local-path
  resources:
    requests:
      storage: {{ .Values.LOCAL_PATH_PROVISIONER_NATS_SIZE }}
{{ end }}
